/*3. Write a query to display all the salesmen and customer involved in this inventory management system.*/
SELECT salesman_id, customer_id  
FROM customer  
UNION   
SELECT salesman_id, customer_id  
FROM orders;